body {
   background-image: url("../../paper.gif");
   background-attachment: fixed;
    font-family:Arial, "宋体", Sans-serif;
}
a {text-decoration:none;}
a.chp{
    color:blue;
}
a.chp:hover{
    font-weight:bold;
    color:red;
    text-decoration:underline;
    background-color:white;
}
.pagename {
  padding:3px;
  font-weight:bold;
  font-family:serif;
  font-size:30px;
  color:#111;
}
#pname:hover{
  cursor:pointer; 
}
textarea {padding:8px 0;}
input[type=text], input[type=password], input[type=number] {
  width:60px;
  padding:5px 0;/*very important keep input field center*/
  border:1px solid #aaa;
  border-radius:3px;
  box-sizing:border-box;
}
input[type=submit], input[type=button] {
  display:inline-block;
  width:70px;
  margin-left:30px;
  padding:7px 18px;
  border:none;
  border-radius:3px;
  background-color:#4CAF50;
  color:white;
  cursor:pointer;
}
button {
  display:inline-block;
  width:100px;
  margin-left:30px;
  padding:7px 18px;
  border:none;
  border-radius:3px;
  background-color:#4CAF50;
  color:white;
  cursor:pointer;
}
input[type=submit]:hover, input[type=button]:hover {
  background-color:#45A049;
}
div#scr {
    width:90%;
    margin:auto;
    padding:15px 20px 40px 20px;
    border:1px solid #ccc;
  height:100%;
}
div.version{
    font-size:13px;
    background-color:#e8f4fe;
    display:inline-block;
    vertical-align:top;
    margin-top:3px;
    border:1px solid #ccc;
    padding:4px 8px;
    width:60px;
    text-align:right;
}
div.xinyiversion{
    font-size:13px;
    background-color:#e8f4fe;
    display:inline-block;
    vertical-align:top;
    margin-top:3px;
    border:1px solid #ccc;
    padding:5px 8px 4px 8px;
    width:60px;
    text-align:right;
}
div.chpver{
    font-size:13px;
    margin-top:3px;
    border:1px solid #ccc;
    padding:5px 8px 4px 8px;
    display:inline-block;
    vertical-align:top;
}
div.chpver{
    width:60px;
}
.fvrtchpver{
    font-size:13px;
    border:1px solid #ccc;
    padding:5px 8px 4px 8px;
    display:inline-block;
    vertical-align:top;
    width:calc(100% - 101px);
    margin-top:3px;
    margin-left:3px;
    background-color:#c8edcd;
}
div.otherscr{
    background-color:#c8edcd;
    margin-top:3px;
    margin-left:3px;
    width:calc(100% - 101px);
    border:1px solid #ccc;
    padding:4px 8px;
    display:inline-block;
}
div.hehescr{
    font-family:"微软雅黑";
    margin-top:3px;
    margin-left:3px;
    border:1px solid #ccc;
    padding:4px 8px;
    width:calc(100% - 101px);
    display:inline-block;
}
.fvrthehescr{
    margin-top:3px;
    margin-left:3px;
    border:1px solid #ccc;
    padding:4px 8px;
    width:calc(100% - 101px);
    display:inline-block;
    font-family:"微软雅黑";
}
div.hehescr:hover, .fvrthehescr:hover{
    color:red;
}
.deletebutton, .citebutton{
    color:blue;
}
.citebutton{
    display:inline-block;
}
.deletebutton:hover, .citebutton:hover{
    cursor:pointer;
    color:red;
}
span.label{
  font-size:14px;
  font-weight:bold;
}
span.error {
  font-size:13px;
  color:red;
}
div.gotop{
    display:none;
}
#phone{
    display:none;
}
#anotherphone{
    display:none;
}
#selecttochoosebook{
    width:250px;
}
#searchlink{
    display:inline-block;
}
#searchlink:hover{
    text-decoration:underline;
}
#all{
    position:absolute;
	top: 0;
    min-height:100%;
	border-left:2px solid #aaa;
	border-right:2px solid #aaa;
	background-color:#e8f4fe;
	width:91%;
	margin-left:4%;
	clear:both;
    box-sizing:border-box;
}
.hoverlink{
  color:blue;
  height:26px;
}
.hoverlink:hover{
  color:red;
}
/****************************bookpickup**********************/
    #bookpage{
        display:none;
        position:fixed;
        top:0;
        left:0;
        right:0;
        bottom:0;
        overflow:scroll;
        width:100%;
        margin-right:8px;
        background-color:#e8f4fe;
        padding:10px;
        z-index:3;
    }
    #chapterpage{
        display:none;
        position:fixed;
        left:0;
        right:0;
        bottom:0;
        overflow:scroll;
        border-top:1px solid #aaa;
        width:100%;
        height:60%;
        background-color:#e8f4fe;
        padding:10px;
        box-sizing:border-box;
        z-index:2;
    }
.phonechp{
    display:block;
    margin:0;
    float:left;
    box-sizing:border-box;
    width:41px;
    //padding:2px 3px;
    text-align:center;
    color:blue;
    font-weight:normal;
}
    .onebook{
        display:inline-block;
        width:61px;
        padding-left:5px;
        padding-right:5px;
        padding-bottom:7px;

    }
    .onebook a{
        color:blue;
    }
    .onebook:hover{
        color:red;
        cursor:pointer;
    }
    .jian{
        display:block;
        margin-bottom:-3px;
        width:80px;
        font-size:17px;
        text-align:center;
    }
    .quan{
        display:block;
        margin-bottom:-4px;
        width:80px;
        font-size:9px;
        margin-top:-3px;
        text-align:center;
    }
    #pagetochoosebook{
    //display:none;
    width:185px;
    height:26px;
    padding-left:0;
    border:1px solid #444;
    border-radius:5px;
    background-color:#eee;
    text-align:center;
    font-size:15px;
   }
   #pagetochoosechapter{
    //display:none;
    width:60px;
    height:26px;
    padding-left:0;
    border:1px solid #444;
    border-radius:5px;
    background-color:#eee;
    text-align:center;
    font-size:15px;
   }
   #phonebtm{
       display:none;
   }
   #homelink{
       display:none;
   }
   
#phonefetchscr {
    position:fixed;
    top:30%;
    width:50px;
    right:30px;
    border:1px solid #aaa;
    border-radius:7px;
    padding:5px;
    background-color:rgb(233,244,254);
    overflow:hidden;
    z-index:1;
    cursor:move;
}
.copybutton{
  display:inline-block;
  width:100%;
  margin:auto;
  padding:10px 8px;
  border:none;
  border-radius:3px;
  background-color:#4CAF50;
  color:white;
  font-size:15px;
  cursor:pointer;
}
#phoneclose{
   margin:auto;
   text-align:center;
   padding:3px 0;
   width:35px;
}
#phoneclose:hover{
    background-color:red;
    color:white;
    cursor:pointer;
}
#fetchscr {
/*before modify fetch window
    position:fixed;
    top:35%;
    width:20%;
    right:4.5%;
    border:1px solid #aaa;
    border-radius:7px;
    padding:15px;
    background-color:rgb(233,244,254);
    overflow:hidden;
    z-index:1;
    cursor:move;
*/
    position:fixed;
    top:30%;
    width:50px;
    left:0.5%;
    border:1px solid #aaa;
    border-radius:7px;
    padding:5px;
    background-color:rgb(233,244,254);
    overflow:hidden;
    z-index:1;
    cursor:move;
}
#fetchscrselect {
  width:210px;
  padding:4px 0;/*very important keep input field center*/
  border:1px solid #aaa;
  border-radius:3px;
  box-sizing:border-box;
}
.fetchsubmit{
  display:inline-block;
  font-size:13px;
  width:50px;
  margin:auto;
  padding:10px 18px;
  border:none;
  border-radius:3px;
  background-color:#4CAF50;
  color:white;
  cursor:pointer;
}
#close{
    /*
    before modify fetch window
   text-align:center;
   padding:3px 0;
   width:35px;
   */
   margin:auto;
   text-align:center;
   padding:3px 0;
   width:35px;
}
#close:hover{
    background-color:red;
    color:white;
    cursor:pointer;
}
/********************************************************/
@media screen and (max-width: 480px) {
    #fetchscr {display:none}
    div.chpver{
        padding:0px 8px 0px 8px;
        border:none;
    }
    .citebutton{
        display:none;
    }
    .fvrtchpver{
        padding:0px 8px 0px 8px;
        width:98%;
        background-color:#e8f4fe;;
        box-sizing:border-box;
        margin-left:1%;
    }
    div.version{
        padding:0px 8px 0px 8px;
    }
    div.xinyiversion{
        padding:0px 8px 0px 8px;
    }
    div.hehescr, .fvrthehescr{
        margin-left:0;
        position:static;
    }
    div.hehescr{
        width:100%;
        font-size:21px;
    }
    .fvrthehescr{
       width:98%;
       margin-left:1%;
       box-sizing:border-box;
       font-size:19px;
    }
    div.otherscr{
        background-color:#e8f4fe;
        margin-left:0px;
        width:100%;
    }
    body{
        margin:0px;
        background-color:#c8edcd;
    }
    div#scr {
        padding-left:2px;
        width:94%;
	    margin:auto;
    }
    div.gotop{
        display:block;
    }
    #phone{
        display:block;
        float:left;
    }
    #anotherphone{
        display:block;
        float:right;
    }
    #pc{
        display:none;
    }

    #searchlink{
        display:block;
    }
    #fontchange{
        display:none;
    }
    #showallver{
        display:none;
    }
    #gotop{
        display:none;
    }
    #all{
	border:none;
	width:100%;
	margin-left:0;
	background-color:#c8edcd;

   }
   #selecttochoosebook{
        display:none;
    }
    #pagetochoosebook{
        display:inline-block;
        margin-left:0;
        color:black;
    }
    #phonebtm{
        display:block;
    }
    #pcbtm{
        display:none;
    }
    #homelink{
       display:inline-block;
   }
   //****************note***********************/
#phonenote{
        overflow:scroll;
        background-color:#c8edcd;
        box-sizing:border-box;
        z-index:-1;
    }
    #notetextid{
    width:100%;
    height:500px;
    padding:5px 10px 20px 10px;
    font-size:17px;
    box-sizing: border-box;
    border-radius:0;
//    padding-bottom:20px;
    outline:0;
    border:none;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    box-shadow:none;
    -webkit-appearance: none;
//    background-color:rgb(233,244,254);
    font-size:15px;
}
#addnoteifm{
    position:fixed;
    width:100%;
    top:60%;
    display:none;
    overflow:hidden;
    border:none;
    height:200px;
    z-index:999999;
}
}
